## org.eclipse.jst.jsf.designtime.el
Interface IInstancePerProjectResolver

    public interface IInstancePerProjectResolver

See the variable and properyresolver extension points attribute instancePerProject. Clients may implement.

Method Summary
`void` `setProject(IProject project)` Called by the design time application manager before using the resolver with the project it associated with.

Method Detail

### setProject

    void setProject(IProject project)

  Called by the design time application manager before using the resolver with the project it associated with. Resolvers need not implement unless they wish to be instancePerProject resolvers.

  Parameters:
    `project` -